Migration guide

Don't use this API version. Switch to 1.0 using this migration guide.